/* CSS Document */

p{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FFFFFF;
line-height: 18px;
padding: 3px;
}
.Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 1;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: inline;
	padding-left: 20px;
	padding-right: 20px;
	color: #FFFFFF;
	line-height: 1;
}
.navigation:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: inline;
	padding-left: 20px;
	padding-right: 20px;
	color: #999999;
	line-height: 1;
}
.navigation2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	color: #FFFFFF;
	line-height: 5;
}
.navigation2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	color: #999999;
	line-height: 5;
}
.Heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 14px;
	text-indent: 15px;
	text-align: left;
	padding-top: 50px;
}
.Heading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
	text-indent: 30px;
	text-align: left;
}
